SWFDisplayItem->setDepth
SWFDisplayItem->setMatrix
SWFDisplayItem
PHP Manual

# SWFDisplayItem->setMaskLevel

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFDisplayItem->setMaskLevel — Defines a MASK layer at level

### Description

SWFDisplayItem
void setMaskLevel ( int `$level` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFDisplayItem->setDepth
SWFDisplayItem->setMatrix
SWFDisplayItem
PHP Manual